@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#user-wrap {background:url(/image/site_bg.gif) center top repeat-y #f8f8f8}
#header-wrapper {margin-bottom:.938rem;font-family:-apple-system,BlinkMacSystemFont,'Noto Sans KR','Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 로고영역
*********************************************/

#nav-header {background:url(/image/site_bg.gif) center top repeat-y #f8f8f8}
#nav-header-wrapper {position:relative;padding:.625rem 0;}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:80px;vertical-align:middle}
#nav-header .dis-table-cell.user-logo {text-align:left}
#nav-header .dis-table-cell.user-banner {width:250px}

/* 로그인 */
#nav-header .user-logbox {position:absolute;z-index:1;right:0;bottom:.625rem}
#nav-header .user-logbox li {float:left;padding:0 .5rem;font-size:.75rem;line-height:1;letter-spacing:-0.05em}
#nav-header .user-logbox li:first-child {padding-left:0;padding-right:1rem}
#nav-header .user-logbox li:nth-child(2) {padding-left:.9rem}
#nav-header .user-logbox li:last-child {padding-right:0}
#nav-header .user-logbox li.updated {position:relative;color:#555}
#nav-header .user-logbox li.updated::after {content:'';position:absolute;z-index:1;border-right:1px solid rgba(0,0,0,.2);right:0;top:0;bottom:0}
#nav-header .user-logbox li a {color:#555}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}
#user-nav-wrapper {background-color:#223a7a !important}

#user-nav {background: #f26532; /* Old browsers */
background: -moz-linear-gradient(left,  #223a7a 0%, #223a7a 50%, #f26532 51%, #f26532 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #223a7a 0%,#223a7a 50%,#f26532 51%,#f26532 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #223a7a 0%,v 50%,#f26532 51%,#f26532 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f26532', endColorstr='#f26532',GradientType=1 ); /* IE6-9 */}


/* 전체 */
#user-nav .all-section {float:left;height:55px;padding-left:1.125rem;padding-right:1.125rem;font-family:-apple-system,BlinkMacSystemFont,'Noto Sans KR','Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;font-size:1rem;font-weight:500;letter-spacing:-0.05em;color:#fff;cursor:pointer}

/* 검색 */
#user-nav .user-search {float:right;width:225px;height:55px;background:#f26532}
#user-nav .user-search::after {content:'';display:table;clear:both}
#user-nav .user-search input {float:left;width:calc(100% - 65px);height:55px;margin:0;padding:0 .625rem;font-size:.9rem;letter-spacing:-0.05em;color:#fff;background:transparent;border:none;box-shadow:none}
#user-nav .user-search button {float:right;width:60px;height:55px;font-size:2rem;font-weight:400;color:#fff;cursor:pointer}

/* 섹션 */
#user-nav .mega-menu {float:left}
#user-nav .mega-menu li.megaline {float:left;position:relative;line-height:1}
#user-nav .mega-menu li.megaline > a {display:inline-block;position:relative;height:55px;padding:1.125rem 1.125rem;font-size:1rem;font-weight:500;color:#fff;text-decoration:none;-moz-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a::before {content:'';position:absolute;z-index:1;border-top:1px solid transparent;left:0;right:0;top:0;-moz-transition:all .15s;transition:all .15s}
#user-nav .mega-menu li.megaline > a.a-hover {color:#223a7a !important;background:#fff}
#user-nav .mega-menu li.megaline > a.a-hover::before {border-top-color:#223a7a !important}
#user-nav .mega-menu li.megaline .sub-menu-vertical {display:none;position:absolute;z-index:998;min-width:140px;max-width:300px;background:#fff;border:1px solid #223a7a !important;border-top:none;left:-1px;top:100%}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub {font-size:.9rem;line-height:1;letter-spacing:-0.05em;text-align:left}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a {display:block;position:relative;padding:.9rem .625rem;font-weight:400;color:#888;-moz-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a::after {content:'';position:absolute;z-index:1;border-width:3px;border-style:solid;border-color:transparent;right:.625rem;top:50%;transform:translateY(-50%);visibility:hidden}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a:hover {color:#333;background-color:#ecf0f1}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a:hover::after {border-left-color:rgba(0,0,0,.35);visibility:visible}

.nav-fixed {position: fixed; z-index: 9999999; width: 100%; top: 0px;}

/*********************************************
note : 연습
*********************************************/
.auto-dbr01 {position:relative;padding:.625rem;background-color:rgba(0,0,0,.05);border:1px solid rgba(0,0,0,.12)}
.auto-dbr01 .auto-btn {float:right;position:relative;z-index:2;width:18px;height:18px;margin-top:3px;margin-left:5px;font-size:.7rem;background-color:#fff;border:1px solid rgba(0,0,0,.12);border-bottom-color:rgba(0,0,0,.25);cursor:pointer}
.auto-dbr01 .number {float:left;width:21px;height:21px;margin-right:7px;font-size:.7rem;line-height:1.8em;color:#fff;text-align:center}
.auto-dbr01 .number.default-bg {background-color:rgba(0,0,0,.3)}